/Users/bernard/b20/bsoft/src/ps Directory Reference(3)

NAME
/Users/bernard/b20/bsoft/src/ps Directory Reference

SYNOPSIS

  Files
file ps_ctf_plot.cpp
Postscript output functions for calculating CTF parameters.
file ps_marker.cpp
Methods for postscript tools dealing with markers.
file ps_micrograph.cpp
Postscript output for micrographs.
file ps_model.cpp
Postscript output for models.
file ps_plot.cpp
Postscript output functions.
file ps_sequence.cpp
Postscript output for sequence analysis functions.
file ps_tree.cpp
Postscript tree output functions.
file ps_views.cpp
Postscript output for views.